body {
    font-family: 'Maven Pro', sans-serif;
	 font-size: 16px;
}

h1, h2 {
/*    font-family: 'Maven Pro', sans-serif;*/
	font-family: 'Josefin Sans', sans-serif;
  	text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(255, 255, 255, 0.3);
}

h3, h4, h5 {
/*   font-family: 'Maven Pro', sans-serif;*/
	font-family: 'Josefin Sans', sans-serif;
  	text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(255, 255, 255, 0.3);
}

hr {
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(73,86,96,0), rgba(73,86,96,.8), rgba(73,86,96,0));
  background-image:    -moz-linear-gradient(left, rgba(73,86,96,0), rgba(73,86,96,.8), rgba(73,86,96,0));
  background-image:     -ms-linear-gradient(left, rgba(73,86,96,0), rgba(73,86,96,.8), rgba(73,86,96,0));
  background-image:      -o-linear-gradient(left, rgba(73,86,96,0), rgba(73,86,96,.8), rgba(73,86,96,0));
  border: 0;
}

	.border { 
	  border-color: #fff; 
	  border-width:1px; 
	  border-style:solid; 
	}
	
	.opc {
		opacity:1 !important;
	}
	
	.aa:hover {
		text-decoration:none;
	}


	
	#ecolabel{
		opacity:0.6;
	}
	#ecolabel:hover{
		opacity:1;
	}
	
	
	.tip {
	opacity:0.8;
}

/*
.carousel {
    overflow: hidden;
}
.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
.carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
.carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}

*/




.news {
	position:absolute; /* absolute position (so we can position it where we want)*/  
    right:17px;  
}


#latomenu {
	display:none;
}

	.desktop {
		display:block;
	}	

/*#homecarousel {
	display:block;
}
#homecarouselalt {
	display:none;
}*/
	
	#iconette img {
		width:40px;
		height:auto;
		padding-right:12px;
		opacity:0.8;
	}
	
	

body {
	padding-top:60px;
}


.wsubmenu {
	width:600px;
}

.imgindice {
	width:33px;
	float:left;
}

.liindice {
	z-index: 15000;
}
.liindice .col-sm-4 {
	opacity:0.8;
/*	margin-bottom:10px;*/
	padding:10px;
}


.liindice .col-sm-4:hover {
	opacity:1;
	background-color: #272B30;
}

@media screen and (max-width: 1210px) {
	body {	padding-top:120px;	}
}

	
@media screen and (max-width: 768px) {
	body {	padding-top:60px;	}
	
	.wsubmenu {
		width:200px;
	}	
	
	
	.imgindice {
		opacity:0.8;
		width:22px;
		float:left;
	}

	.liindice .col-sm-4 {
/*		margin-bottom:5px;*/
		padding:5px;
	}	
	
/*	#homecarousel {
		display:none;
		max-height:120px !important;
	}
	#homecarouselalt {
		display:block;
	}*/
	.carouselhome li img {
		max-height:120px !important;
		width:auto !important;
	}
	.desktop {
		display:none;
	}	
	#iconette img {
		width:20px;
		height:auto;
		padding-right:5px;
		opacity:0.8;
	}
	
	.navbar li {
		border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	}
	

	
}



@media screen and (max-width: 992px) {
body {	padding-top:120px;	}
	
	#latomenu {
		display:block;
	}
	#wowslider-container1 {
		display:none !important;
	}
	
	#prjtmb {
		display:none !important;
	}
	
}


.egofooter {
  background-image: -webkit-linear-gradient(#484e55, #3a3f44 60%, #313539);
  background-image: -o-linear-gradient(#484e55, #3a3f44 60%, #313539);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#484e55), color-stop(60%, #3a3f44), to(#313539));
  background-image: linear-gradient(#484e55, #3a3f44 60%, #313539);
  background-repeat: no-repeat;
/*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff484e55', endColorstr='#ff313539', GradientType=0);
  -webkit-filter: none;
          filter: none;*/
  border: 1px solid rgba(0, 0, 0, 0.6);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}



.wells {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
	background-color:transparent; border:none;
}


.wellsb {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
	background-color:transparent;
	border:none;
	border-left:solid 1px #4E5760;
}


.wellnosb {
	background-color:transparent;
	border:none;
	border-left:solid 1px #4E5760;
}

.bradius {
	border-radius: 5px;
}


@media print {
  a[href]:after {
    content: none !important;
  }
}




















.topmargin10{
	margin-top:10px;
}
.topmargin50{
	margin-top:50px;
}


.floatrpadtop10{
	float:right;
	padding-top:10px;
}

.floatr{
	float:right;
}

.floatl{
	float:left;
}

.width100{
	width:100px;
}

.w22{
	width:22px;
}

.w33{
	width:25px;
}

.w50{
	width:50px;
}

.w70{
	width:70px;
}

.w120{
	width:120px;
}

.w160{
	width:160px;
	max-width: 100%;
}

.w250{
	width:250px;
}

.pad5{
	padding:5px;
}

.pad12{
	padding:12px;
}

.pad20{
	padding:20px;
}

.ptop12{
	padding-top:12px;
}

.pleft12{
	padding-left:12px;
}

.w100x{
	width:100%;
}
.w50x{
	width:50%;
}


.displaynone{
	display: none;
}

.prodzone {
	border: solid 1px #4E5760;
	border-radius: 5px;
	padding:20px;
}

.bg-ccc{
	background-color:#ccc;
}
.txtcenter{
	text-align:center;
}

.txtright{
	text-align:right;
}


.bgtrans{
	background-color:transparent;
}

.border0{
	border:none;
}

.bordrad5{
	border-radius:5px;
}

.bordrad100x{
	border-radius:100%;
}


.opc8{
	opacity:0.8;
}

.opc6{
	opacity:0.6;	
}

.opc4{
	opacity:0.4;	
}

.opc2{
	opacity:0.2;	
}

.opc{
	opacity:1;	
}

.valignsuper{
	vertical-align: super;
}

.imgeventi{
	max-height: 120px;
	max-width: 160px;
	overflow: hidden;
}

.trovatialtri{
	max-height:25px;
	padding-right:2px;
}

.plistth{
	border: solid 1px #4E5760;
	margin:12px;
}

.wmax100{
	max-width: 100%;
}
.wmax90{
	max-width: 90%;
}

.prjgallery{
	max-height: 480px;
	max-width: 640px;
	overflow: hidden;
}

.bgtipocolor{
	background-color:#495660;
}

.pbreak{
	page-break-after:always;
}

.imgwish{
	border-radius:100%;
	margin-top:-50px;
}


.parallax-window-min {
    min-height: 100px;
    background: transparent;
}

.parallax-window-max {
    min-height: 500px;
    background: transparent;
}

.imgdesign {
	width:50px;
	height: 50px;
}

.coming-soon {
	-ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
	 position:absolute;
	 top:20px;
	 left:-1px;
	 color:#fff;
	 background-color: #990000;
	 text-align:center;	
	 padding-top:1px;
	 padding-bottom:2px;
	 padding-left:5px;
	 padding-right:5px;
	 opacity:.5;
}
	
.not-available {
	-ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
	 position:absolute;
	 top:20px;
	 left:-1px;
	 color:#fff;
	 background-color: #990000;
	 text-align:center;	
	 padding-top:1px;
	 padding-bottom:2px;
	 padding-left:5px;
	 padding-right:5px;
	 opacity:.5;
	 margin-top:50px;
}

.demo-mode {
	-ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
	 position:absolute;
	 top:20px;
	 left:-1px;
	 color:#fff;
	 background-color:#3d3d3d;
	 text-align:center;	
	 padding-top:1px;
	 padding-bottom:2px;
	 padding-left:5px;
	 padding-right:5px;
	 opacity:.5;
	 margin-top:50px;
}

